Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001746TestLinkTest Plan (builds, milestones, test assign)public2008-09-24 23:392008-12-08 20:03
Reporterschlundus 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 Beta 3 
Fixed in Version1.8 RC 1 
Summary0001746: Wrong action for Root node of planUrgency
DescriptionWhen clicking on a Test Suite within the TP -> the tc's are shown on the right
If clicking on the root Node (TP node) the message "Test suite has no test cases. Nothing can be done" is shown.

This is misleading:
either show the help of planUrgency (as shown if one comes in planUrgency the first time) or show all TC of the plan
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0004182)
fman (administrator)
2008-09-27 00:35

shows the help of planUrgency

- Issue History
Date Modified Username Field Change
2008-09-24 23:39 schlundus New Issue
2008-09-25 17:32 fman Status new => assigned
2008-09-25 17:32 fman Assigned To => fman
2008-09-27 00:35 fman Status assigned => resolved
2008-09-27 00:35 fman Fixed in Version => next development 1.8 RC 1
2008-09-27 00:35 fman Resolution open => fixed
2008-09-27 00:35 fman Note Added: 0004182
2008-12-08 20:03 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker